README 4C - FORSEE - FORESt Ecosystems in a changing Environment

This file contains basic information on the open source distribution of
the computer simulation forest model 4C. The model has been developed and is maintained
at the Potsdam Institute for Climate Impact Research (PIK) in Potsdam, Germany,
see "opensource_PIK_approval".

All source code and documents provided are subject to copyright (c) by the 
Potsdam Institute for Climate Impact Research. All files are licenced under 
BSD 2-Clause License, see the LICENCE file for details. The 4C model is a 
collaborative work, see the AUTHOR file for details.

For information about the 4C model see "about".
For a basic introduction and installation see the file .... 
For manual on "how to start" see the directory manuals. 
For background information documents see the directory description/additional. 
To test the propper working of the functions of the model see the directory data/4C testing. 
All relevant publications regarding the model see the directory publications.

The source code is distributed via a git repository at: 
https://gitlab.pik-potsdam.de/foresee/4C and is ready to use.
The code language is Fortran90. Since the model development is
finished, there is no further development and no further support in model 
download, setup, development or application. No merge or other development 
requests will be handeled. There fore there are no code style recommendations or
instructions on how to create source code ammendments.







